#mobile-nav {
    width:100%;
    display:block;
}

/* mobile-nav.css */
@media screen and (max-width: 899px) {
    #kopf {		display:none}
    #unterkopfzeile h1{	font-size: 1.5em}
    #mainmenu {    padding-bottom:0px;width:100%;}
    .footer #mainmenu {    border-bottom:0px !important;padding-bottom:0px;}
    ul {clear:both;}
}

/* mobile-nav.css */
@media screen and (min-width: 900px) {
    #ueberkopfzeile #mainmenu {    display:none;}
    #logo-container-mobile {    display:none;}
}
mobile-nav-header .headerlogo img {
    height:auto;
}
mobile-nav-header .headerlogo {
    height:auto;
}


body {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}
.container {
    padding:0 15px;
}
@media (min-width: 0) {
    .container {  max-width: 100%;  margin-left: auto;  margin-right: auto;}.container:after {  content: " ";  display: block;  clear: both;}
}
@media (min-width: 576px) {
    .container {  max-width: 540px;  margin-left: auto;  margin-right: auto;}.container:after {  content: " ";  display: block;  clear: both;}
}
@media (min-width: 900px) {
    .container {  max-width: 720px;  margin-left: auto;  margin-right: auto;}.container:after {  content: " ";  display: block;  clear: both;}
}
@media (min-width: 992px) {
    .container {  max-width: 960px;  margin-left: auto;  margin-right: auto;}.container:after {  content: " ";  display: block;  clear: both;}
}
@media (min-width: 1200px) {
    .container {  max-width: 1170px;  margin-left: auto;  margin-right: auto;}.container:after {  content: " ";  display: block;  clear: both;}
}
.menu-left a {
    position:relative;
    display:inline-block;
    padding-bottom:0;
    transition: color .35s ease;
}
.menu-left a:before {
    width:0;
    height:2px;
    left:0;
    bottom:0;
    position:absolute;
    display:block;
    content: '';
    transition: width 0s ease, background .35s ease;
}
.menu-left a:after {
    width:0;
    height:2px;
    right:0;
    bottom:0;
    position:absolute;
    display:block;
    content: '';
    background: #000;
    transition: width .35s ease;
}
.menu-left a:hover:before {
    width:100%;
    background: #000;
    transition: width .35s ease;
}
.menu-left a:hover:after {
    width:100%;
    background: transparent;
    transition: all 0s ease;
}
mobile-nav-header {
    width:100%;
    left:0;
    top:0;
    position:relative;
    padding:.5rem 0;
    background: rgba(255, 255, 255, 0.92);
    z-index: 3;
    will-change: transform;
    transition: background 0.3s, -webkit-transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1), background 0.3s;
    transition: transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1), background 0.3s, -webkit-transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1);
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
mobile-nav-header  .headerlogo {
    float:left;
    margin-right:5.55555%;
    margin-left:5.555555%;
    padding-bottom:.25rem;
    font-size:1.25rem;
    line-height: inherit;
    font-weight: 500;
    color: black;
    left:0 !important;
    position:relative !important;
}
mobile-nav-header  .headerlogo:after {
    clear:both;
    display:table;
    content: '';
}
mobile-nav-header nav ul {
    margin:0;
    padding-left:0;
    list-style: none;
}
mobile-nav-header nav ul li {
    float:none;
    margin-left:0;
}
mobile-nav-header nav ul li ul li {
    float:none;
    margin-left:30px;
}
@media (min-width: 900px) {
    mobile-nav-header nav ul li {  float: left;  margin-left: 1rem;}
}
mobile-nav-header nav ul li a {
    display:block;
}
@media (min-width: 576px) {
    mobile-nav-header nav ul li a { display: block;  padding: .425rem 0rem;}
}
ul li {
    padding:0;
}
}

.hide-nav {
    transform: translateY(-120% !important);
    -webkit-transform: translateY(-120%) !important;
}
ul.menu-left {
    max-height:0;
    overflow:hidden;
    display:block;
    font-size:1.2em;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    z-index: 10;
}
@media (min-width: 900px) {
    ul.menu-left {  display: block !important;  float: right;  max-height: none;}
}
ul.menu-left:before {
    clear:both;
    display:table;
    content: '';
}
ul.menu-left.collapse {
    max-height: 15em !important;
}
.nav-toggle {
    width:38px;
    height:38px;
    float:right;
    display:block;
    margin-top:30px;
    padding:8px;
    border:1px solid #333;
    border-radius:2px;
    background-color: transparent;
    cursor: pointer;
}
.nav-toggle.open span:first-child {
    transform: rotate(45deg) translate(4.4px, 4.4px);
}
.nav-toggle.open span:nth-child(2) {
    width:0%;
    opacity: 0;
}
.nav-toggle.open span:last-child {
    transform: rotate(-45deg) translate(4.4px, -4.4px);
}
@media (min-width: 900px) {
    .nav-toggle { display: none; }
}
.nav-toggle span {
    width:100%;
    height:2px;
    position:relative;
    display:block;
    margin-top:4px;
    background-color:#000;
    transition: all .25s;
}
.signature {
    width:100vw;
    bottom:10px;
    position:fixed;
    text-align:center;
    font-size:10px;
    text-decoration:none;
    color:#000;
    text-transform:uppercase;
    letter-spacing:4px;
    font-weight: 100;
    left: 0;
}

@media (max-width: 899px) {
  .navbar {
    display: block;
  }
}
@media (min-width: 900px) {
  .navbar {
    display: none;
  }


}

@media (max-width: 899px) {
  .navbar-toggle {
    display: block;
  }
}
@media (min-width: 900px) {
  .navbar-toggle {
    display: none;
  }

  
}